
Ruby - Feature #5431

Check issue with ruby-1.9.3-rc1

10/11/2011 04:13 AM - verbus (Verbus Counts)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

Description

Error Message: You may have encountered a bug in the Ruby interpreter or extension libraries.

See attached file for details.

Verbus

History

#1 - 10/11/2011 05:18 AM - kosaki (Motohiro KOSAKI)

/home/verbus/ruby-1.9.3-rc1/test/dl/test_func.rb:92: [BUG] Segmentation fault

ruby 1.9.3dev (2011-09-23 revision 33323) [s390x-linux]

 This is DL & S390 specific issue. and I don't think dl has s390 port.

Moreover, we haven't tested ruby on s390. So, we are welcome if you can contribute

for s390 port.

Thanks.

#2 - 03/11/2012 04:15 PM - ko1 (Koichi Sasada)

- Status changed from Open to Feedback

#3 - 10/31/2012 08:56 PM - mame (Yusuke Endoh)

- Tracker changed from Bug to Feature

- Status changed from Feedback to Rejected

Supporting s390 is considered a new feature.

And then I'm rejecting this issue because of no feedback.

--

Yusuke Endoh mame@tsg.ne.jp

Files

check.out 101 KB 10/11/2011 verbus (Verbus Counts)
